body {

background-image: linear-gradient(to bottom, #fff, #777);
background-attachment: 	fixed;
background-size: 		cover;
width:					960px;
margin:					auto;
font-family:			verdana;
font-size:				15px;
font-weight:			normal;
text-align:				left;
color:					black;
line-height:			20px;}



html {width: 99%; height: 101%}
img {border: 1px solid black;}


.bold	{font-weight:	bold}


h1, h2, p {font-family: verdana}
h1 {font-size: 32px;	text-align: center;		color: #d31346;		margin-top: 50px;  margin-bottom: 30px;}
h2 {font-size: 26px;	text-align: center;		color: #d31346;}
h3 {font-size: 18px;	text-align: left;		color: black;}
h6 {font-size: 13px;	text-align: center;		color: black;}
p  {font-size: 14px;	font-weight: normal;}


a:link, a:visited, a:active  {font-size: 16px; font-weight: bold; text-decoration: none;  color: #d31346;}
a:hover   {text-decoration: none;  color: black;}

a.two:link, a.two:visited, a.two:active  {font-weight: bold;  text-decoration: none; color: #666666;}
a.two:hover   {text-decoration: underline; color: black;}





#slideshow { 
border:				1px solid black;
margin-bottom: 		0px;}



.menubar {
width:				960px;
margin:				auto;
margin-top:			10px;
margin-bottom:		40px;
font-weight:		bold;
text-align:			center;}





#container {
width:				960px;
margin:             auto;
margin-top: 		0px;
margin-bottom: 		20px;
border:				0px;}




.hometable {
margin:				auto;
width:				100%;
vertical-align:		top;}

.hometable th {
font-size:			16px;	
color:				#d31346;  
margin-top:			0px;  
margin-bottom:		0px;
text-align:			left;
vertical-align:		top;}

.hometable td {
vertical-align:		top;}





.gallerytable {
width:				960px;
text-align:			center;}






.contacttable {
width:				500px;
margin:				auto;
padding-top:		20px;
text-align:			left;
font-weight:		normal;
line-height:		30px}




/*  ========================================== */
.XXX-overlay {
background:			#ccc;
border:				2px solid black;
box-shadow:			15px 15px 10px #000000;
padding:			25px;
padding-top:		15px;
border-radius:		15px;
opacity:			0.70;
-moz-opacity:		0;}


.XXX-text {
line-height:		30px;}


.XXX- zz center {
display:			block;
margin-left:		auto;
margin-right:		auto;
width: 				80%;}







z {}